getBonusTime() Netscript Function
=================================

.. js:function:: getBonusTime()

    :RAM cost: 0 GB
    :returns: Amount of accumulated "bonus time" (seconds) for the Bladeburner mechanic.

    "Bonus time" is accumulated when the game is offline or if the game is
    inactive in the browser.

    "Bonus time" makes the game progress faster, up to 5x the normal speed.
    For example, if an action takes 30 seconds to complete but you've accumulated
    over 30 seconds in bonus time, then the action will only take 6 seconds
    in real life to complete.

    Example:

    .. code-block:: javascript

        bladeburner.getBonusTime(); // returns: 130
